Bug 1097540 - fuse-encfs: multiple cryptography issues [epel-all]
Summary: fuse-encfs: multiple cryptography issues [epel-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fuse-encfs
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2014-3462
TreeView+ depends on / blocked
 
Reported: 2014-05-14 04:59 UTC by Murray McAllister
Modified: 2016-04-16 18:53 UTC (History)
2 users (show)

Fixed In Version: fuse-encfs-1.8.1-1.fc24 fuse-encfs-1.8.1-1.fc22 fuse-encfs-1.8.1-1.fc23 fuse-encfs-1.8.1-1.el7
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-05 10:10:22 UTC


Attachments (Terms of Use)

Description Murray McAllister 2014-05-14 04:59:15 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-05-14 04:59:27 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1097537,1097540

Comment 3 Fedora Update System 2016-03-31 13:24:27 UTC
fuse-encfs-1.8.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f61f02e9e2

Comment 4 Fedora Update System 2016-03-31 13:24:50 UTC
fuse-encfs-1.8.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-22b180fb43

Comment 5 Fedora Update System 2016-03-31 13:25:05 UTC
fuse-encfs-1.8.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-858277b967

Comment 6 Fedora Update System 2016-03-31 13:25:20 UTC
fuse-encfs-1.8.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e710acc2b4

Comment 7 Fedora Update System 2016-04-01 01:20:44 UTC
fuse-encfs-1.8.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e710acc2b4

Comment 8 Fedora Update System 2016-04-01 01:56:13 UTC
fuse-encfs-1.8.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f61f02e9e2

Comment 9 Fedora Update System 2016-04-01 15:23:37 UTC
fuse-encfs-1.8.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-858277b967

Comment 10 Fedora Update System 2016-04-01 20:54:53 UTC
fuse-encfs-1.8.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-22b180fb43

Comment 11 Fedora Update System 2016-04-05 10:10:09 UTC
fuse-encfs-1.8.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-04-08 20:21:59 UTC
fuse-encfs-1.8.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-04-09 14:21:54 UTC
fuse-encfs-1.8.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-16 18:53:36 UTC
fuse-encfs-1.8.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.